### Function

# Gtk Windowset_interactive_debugging

#### Declaration [src]

    void
    gtk_window_set_interactive_debugging (
      gboolean enable
    )

#### Description [src]

Opens or closes the interactive debugger.

The debugger offers access to the widget hierarchy of the application and to useful debugging tools.

#### Parameters

`enable`

  Type: `gboolean`

  `TRUE` to enable interactive debugging.